#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
6.0\ or\ earlier=6.0 or earlier~ibm-ucd1
6.1\ or\ later=6.1 or later~ibm-ucd2
Add\ a\ status\ to\ an\ existing\ component\ version.=Add a status to an existing component version.~ibm-ucd3
Add\ code\ analytics\ as\ a\ property.=Add code analytics as a property.~ibm-ucd4
Add\ code\ coverage\ percentage\ as\ a\ property.=Add code coverage percentage as a property.~ibm-ucd5
Add\ Component\ Version\ Status=Add Component Version Status~ibm-ucd6
Add\ source\ changes\ as\ a\ property.=Add source changes as a property.~ibm-ucd7
Add\ test\ success\ percentage\ as\ a\ property.=Add test success percentage as a property.~ibm-ucd8
Add\ work\ items\ as\ a\ property.=Add work items as a property.~ibm-ucd9
ALL=ALL~ibm-ucd10
An\ optional\ description\ of\ the\ new\ snapshot.=An optional description of the new snapshot.~ibm-ucd11
Application\ Name=Application Name~ibm-ucd12
Application\ Name/ID=Application Name/ID~ibm-ucd13
Application\ Process=Application Process~ibm-ucd14
Application\ Process\ Name/ID=Application Process Name/ID~ibm-ucd15
Artifact\ Set=Artifact Set~ibm-ucd16
Artifacts\ Base\ Directory=Artifacts Base Directory~ibm-ucd17
Auth\ Token=Auth Token~ibm-ucd18
Automation=Automation~ibm-ucd19
Build\ Life=Build Life~ibm-ucd20
Check\ to\ not\ include\ a\ directory\ with\ the\ artifact\ set\ name\ in\ IBM\ UrbanCode\ Deploy.=Check to not include a directory with the artifact set name in IBM UrbanCode Deploy.~ibm-ucd21
Check\ to\ upload\ files\ to\ the\ created\ version.=Check to upload files to the created version.~ibm-ucd22
Component\ Name=Component Name~ibm-ucd23
Component\ Version=Component Version~ibm-ucd24
Component\ Versions=Component Versions~ibm-ucd25
Configure\ the\ level\ of\ Log4j\ messages\ to\ output\ to\ the\ console.=Configure the level of Log4j messages to output to the console.~ibm-ucd26
Create\ a\ component\ version\ in\ IBM\ UrbanCode\ Deploy\ and\ optionally\ upload\ files\ to\ it.=Create a component version in IBM UrbanCode Deploy and optionally upload files to it.~ibm-ucd27
Create\ a\ link\ on\ a\ version\ that\ links\ back\ to\ the\ build\ life=Create a link on a version that links back to the build life~ibm-ucd28
Create\ a\ link\ on\ the\ version\ that\ links\ back\ to\ the\ build\ life.=Create a link on the version that links back to the build life.~ibm-ucd29
Create\ a\ snapshot\ of\ an\ environment,\ including\ all\ component\ versions\ in\ its\ inventory.\ You\ may\ also\ add\ component\ versions\ to\ this\ snapshot.=Create a snapshot of an environment, including all component versions in its \n inventory. You may also add component versions to this snapshot.~ibm-ucd30
Create\ an\ auth\ token\ for\ a\ user\ in\ UCD.=Create an auth token for a user in UCD.~ibm-ucd31
Create\ Auth\ Token=Create Auth Token~ibm-ucd32
Create\ Component\ Version=Create Component Version~ibm-ucd33
Create\ Environment\ Snapshot=Create Environment Snapshot~ibm-ucd34
Create\ Version\ Link=Create Version Link~ibm-ucd35
DEBUG=DEBUG~ibm-ucd36
Delete\ Auth\ Token=Delete Auth Token~ibm-ucd37
Delete\ the\ auth\ token\ that\ has\ been\ potentially\ created\ by\ the\ "Create\ Auth\ Token"\ step.=Delete the auth token that has been potentially created by the "Create Auth Token" step.~ibm-ucd38
Deploy=Deploy~ibm-ucd39
Deploy\ a\ component\ version\ in\ IBM\ UrbanCode\ Deploy.=Deploy a component version in IBM UrbanCode Deploy.~ibm-ucd40
Deploy\ an\ application\ snapshot\ in\ IBM\ UrbanCode\ Deploy.=Deploy an application snapshot in IBM UrbanCode Deploy.~ibm-ucd41
Deploy\ Component\ Version=Deploy Component Version~ibm-ucd42
Deploy\ Only\ Changed\ Versions=Deploy Only Changed Versions~ibm-ucd43
Deploy\ With\ Snapshot=Deploy With Snapshot~ibm-ucd44
Description=Description~ibm-ucd45
Don't\ Wait\ For\ Process\ Completion=Don't Wait For Process Completion~ibm-ucd46
Download\ All\ Artifacts\ URL\ Script=Download All Artifacts URL Script~ibm-ucd47
Download\ Single\ Artifact\ URL\ Script=Download Single Artifact URL Script~ibm-ucd48
Environment\ Name=Environment Name~ibm-ucd49
Environment\ Name/ID=Environment Name/ID~ibm-ucd50
ERROR=ERROR~ibm-ucd51
Exclude\ components\ that\ are\ not\ mapped\ to\ any\ resources\ in\ the\ environment.=Exclude components that are not mapped to any resources in the environment.~ibm-ucd52
Exclude\ Patterns=Exclude Patterns~ibm-ucd53
Exclude\ Unmapped\ Components=Exclude Unmapped Components~ibm-ucd54
Expiration\ Time=Expiration Time~ibm-ucd55
FATAL=FATAL~ibm-ucd56
Force\ deployment\ of\ versions\ already\ in\ the\ inventory=Force deployment of versions already in the inventory~ibm-ucd57
IBM\ UrbanCode\ Deploy=IBM UrbanCode Deploy~ibm-ucd58
IBM\ UrbanCode\ Deploy\ Server=IBM UrbanCode Deploy Server~ibm-ucd59
IBM\ UrbanCode\ Deploy\ URL=IBM UrbanCode Deploy URL~ibm-ucd60
If\ creating\ a\ version\ link,\ the\ name\ of\ the\ link\ to\ create\ on\ the\ version=If creating a version link, the name of the link to create on the version~ibm-ucd61
If\ you\ wish\ to\ use\ a\ property\ for\ your\ password,\ leave\ the\ Password\ field\ blank\ and\ enter\ a\ property\ scriptlet\ here.=If you wish to use a property for your password, leave the Password field blank and enter a property scriptlet here.~ibm-ucd62
Include\ Patterns=Include Patterns~ibm-ucd63
INFO=INFO~ibm-ucd64
Job=Job~ibm-ucd65
JSON\ Formatter\ Script=JSON Formatter Script~ibm-ucd66
Link\ Name=Link Name~ibm-ucd67
Link\ URL=Link URL~ibm-ucd68
List\ Artifacts\ URL\ Script=List Artifacts URL Script~ibm-ucd69
Log4j\ Logging\ Level=Log4j Logging Level~ibm-ucd70
OFF=OFF~ibm-ucd71
Optionally\ add\ additional\ component\ versions\ to\ the\ snapshot.\ Each\ version\ must\ be\ specified\ along\ with\ the\ component\ it\ belongs\ to\ (E.G.\ <component_name>/<version_name>).\ Separate\ multiple\ component/version\ mappings\ with\ new\ lines.\ If\ versions\ already\ exist\ in\ a\ mapped\ component,\ they\ will\ be\ replaced\ in\ the\ new\ snapshot.=Optionally add additional component versions to the snapshot. Each version must be specified along with the component it belongs to (E.G. <component_name>/<version_name>). Separate multiple component/version mappings with new lines. If versions already exist in a mapped component, they will be replaced in the new snapshot.~ibm-ucd72
Optionally\ create\ a\ snapshot\ after\ a\ successful\ deployment.\ This\ new\ snapshot\ will\ contain\ the\ component\ versions\ that\ were\ deployed.=Optionally create a snapshot after a successful deployment. This new snapshot will contain the component versions that were deployed.~ibm-ucd73
Password=Password~ibm-ucd74
Password\ Script=Password Script~ibm-ucd75
Patterns\ for\ excluded\ files\ from\ an\ upload\ to\ IBM\ UrbanCode\ Deploy.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns for excluded files from an upload to IBM UrbanCode Deploy. Patterns can include ?, *, or **.~ibm-ucd76
Patterns\ for\ including\ files\ to\ be\ uploaded\ to\ IBM\ UrbanCode\ Deploy.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns for including files to be uploaded to IBM UrbanCode Deploy. Patterns can include ?, *, or **.~ibm-ucd77
Properties=Properties~ibm-ucd78
Scope=Scope~ibm-ucd79
Select\ a\ UCD\ server\ from\ the\ list\ or\ specify\ a\ property\ whose\ value\ is\ the\ property\ sheet\ UUID\ of\ the\ relevant\ UCD\ integration.=Select a UCD server from the list or specify a property whose value is the property sheet UUID of the relevant UCD integration.~ibm-ucd80
Send\ Code\ Analytics=Send Code Analytics~ibm-ucd81
Send\ Code\ Coverage=Send Code Coverage~ibm-ucd82
Send\ Source\ Changes=Send Source Changes~ibm-ucd83
Send\ Test\ Success\ Percentage=Send Test Success Percentage~ibm-ucd84
Send\ Work\ Items=Send Work Items~ibm-ucd85
Set\ Component\ Version\ Properties=Set Component Version Properties~ibm-ucd86
Set\ properties\ on\ an\ existing\ component\ version.=Set properties on an existing component version.~ibm-ucd87
Skip\ waiting\ for\ the\ application\ process\ to\ complete.\ This\ will\ start\ the\ process\ and\ immediately\ succeed\ the\ step.=Skip waiting for the application process to complete. This will start the process and immediately succeed the step.~ibm-ucd88
Snapshot=Snapshot~ibm-ucd89
Snapshot\ Name=Snapshot Name~ibm-ucd90
Snapshot\ Name/ID=Snapshot Name/ID~ibm-ucd91
Status\ Name=Status Name~ibm-ucd92
Suppress\ Artifact\ Set\ Dir=Suppress Artifact Set Dir~ibm-ucd93
The\ auth\ token\ to\ use\ to\ authenticate\ with\ IBM\ UrbanCode\ Deploy\ instead\ of\ a\ username\ and\ password\ combination.=The auth token to use to authenticate with IBM UrbanCode Deploy instead of a username and password combination.~ibm-ucd94
The\ description\ of\ the\ deploy\ request.=The description of the deploy request.~ibm-ucd95
The\ description\ of\ the\ version\ if\ it\ needs\ to\ be\ created\ in\ IBM\ UrbanCode\ Deploy.=The description of the version if it needs to be created in IBM UrbanCode Deploy.~ibm-ucd96
The\ description\ of\ the\ version\ to\ create\ in\ IBM\ UrbanCode\ Deploy.=The description of the version to create in IBM UrbanCode Deploy.~ibm-ucd97
The\ description\ to\ set\ for\ the\ auth\ token\ in\ UCD.=The description to set for the auth token in UCD.~ibm-ucd98
The\ directory\ relative\ to\ the\ working\ directory\ for\ the\ step\ in\ which\ the\ artifacts\ are\ located.\ This\ value\ is\ only\ used\ if\ Upload\ Files\ is\ checked.=The directory relative to the working directory for the step in which the artifacts are located. This value is only used if Upload Files is checked.~ibm-ucd99
The\ expiration\ time,\ specified\ as\ a\ number\ of\ minutes,\ to\ set\ for\ the\ newly\ created\ authentication\ token\ in\ UrbanCode\ Deploy.=The expiration time, specified as a number of minutes, to set for the newly created authentication token in UrbanCode Deploy.~ibm-ucd100
The\ IBM\ UrbanCode\ Deploy\ server\ URL\ including\ protocol\ and\ port,\ if\ needed.\ Example\:\ http\://ibm-ucd.domain.com\:8080=The IBM UrbanCode Deploy server URL including protocol and port, if needed. Example\: http\://ibm-ucd.domain.com\:8080~ibm-ucd101
The\ name\ of\ the\ application\ environment\ to\ deploy\ the\ component\ to.=The name of the application environment to deploy the component to.~ibm-ucd102
The\ name\ of\ the\ application\ process\ to\ use\ when\ deploying\ the\ component.=The name of the application process to use when deploying the component.~ibm-ucd103
The\ name\ of\ the\ application\ to\ deploy\ the\ component\ with.=The name of the application to deploy the component with.~ibm-ucd104
The\ name\ of\ the\ artifact\ set\ to\ upload\ to\ IBM\ UrbanCode\ Deploy=The name of the artifact set to upload to IBM UrbanCode Deploy~ibm-ucd105
The\ name\ of\ the\ component\ in\ IBM\ UrbanCode\ Deploy.=The name of the component in IBM UrbanCode Deploy.~ibm-ucd106
The\ name\ of\ the\ component\ to\ create\ the\ version\ on\ in\ IBM\ UrbanCode\ Deploy.=The name of the component to create the version on in IBM UrbanCode Deploy.~ibm-ucd107
The\ name\ of\ the\ link\ being\ created\ on\ the\ version=The name of the link being created on the version~ibm-ucd108
The\ name\ of\ the\ new\ snapshot.=The name of the new snapshot.~ibm-ucd109
The\ name\ of\ the\ status\ in\ IBM\ UrbanCode\ Deploy\ or\ IBM\ UrbanCode\ Build\ that\ you\ want\ to\ add\ to\ the\ version=The name of the status in IBM UrbanCode Deploy or IBM UrbanCode Build that you want to add to the version~ibm-ucd110
The\ name\ of\ the\ version\ in\ IBM\ UrbanCode\ Deploy.=The name of the version in IBM UrbanCode Deploy.~ibm-ucd111
The\ name\ of\ the\ version\ on\ the\ component\ in\ IBM\ UrbanCode\ Deploy.=The name of the version on the component in IBM UrbanCode Deploy.~ibm-ucd112
The\ name\ of\ the\ version\ to\ create\ in\ IBM\ UrbanCode\ Deploy.=The name of the version to create in IBM UrbanCode Deploy.~ibm-ucd113
The\ name\ or\ ID\ of\ the\ application\ environment\ in\ which\ to\ deploy\ the\ snapshot.=The name or ID of the application environment in which to deploy the snapshot.~ibm-ucd114
The\ name\ or\ ID\ of\ the\ application\ process\ to\ use\ when\ deploying\ the\ snapshot.=The name or ID of the application process to use when deploying the snapshot.~ibm-ucd115
The\ name\ or\ ID\ of\ the\ application\ snapshot\ to\ deploy.=The name or ID of the application snapshot to deploy.~ibm-ucd116
The\ name\ or\ ID\ of\ the\ application\ to\ deploy\ the\ component\ with.=The name or ID of the application to deploy the component with.~ibm-ucd117
The\ name\ or\ ID\ of\ the\ application\ to\ which\ the\ environment\ belongs.=The name or ID of the application to which the environment belongs.~ibm-ucd118
The\ name\ or\ ID\ of\ the\ component\ in\ which\ the\ component\ version\ being\ deployed\ exists.=The name or ID of the component in which the component version being deployed exists.~ibm-ucd119
The\ name\ or\ ID\ of\ the\ component\ version\ to\ deploy.\ This\ version\ must\ exist\ in\ the\ specified\ component\ as\ well.=The name or ID of the component version to deploy. This version must exist in the specified component as well.~ibm-ucd120
The\ name\ or\ ID\ of\ the\ environment\ to\ snapshot.=The name or ID of the environment to snapshot.~ibm-ucd121
The\ number\ of\ seconds\ to\ wait\ for\ the\ process\ to\ complete\ before\ failing.\ A\ value\ of\ -1\ will\ wait\ indefinitely.\ If\ the\ step\ has\ been\ configured\ to\ skip\ waiting\ for\ the\ process\ to\ complete,\ this\ timeout\ will\ have\ no\ effect.=The number of seconds to wait for the process to complete before failing. A value of -1 will wait indefinitely. If the step has been configured to skip waiting for the process to complete, this timeout will have no effect.~ibm-ucd122
The\ password\ to\ be\ used\ to\ connect\ to\ the\ IBM\ UrbanCode\ Deploy\ server.\ Leave\ empty\ if\ you\ want\ to\ use\ an\ auth\ token.=The password to be used to connect to the IBM UrbanCode Deploy server. Leave empty if you want to use an auth token.~ibm-ucd123
The\ properties\ to\ set\ on\ the\ application\ process\ request.\ Enter\ each\ property\ on\ a\ new\ line.\ Separate\ the\ property\ name\ and\ value\ with\ '\='.=The properties to set on the application process request. Enter each property on a new line. Separate the property name and value with '\='.~ibm-ucd124
The\ properties\ to\ set\ on\ the\ component\ version.\ Enter\ each\ property\ on\ a\ new\ line.\ Separate\ the\ property\ name\ and\ value\ with\ '\='.=The properties to set on the component version. Enter each property on a new line. Separate the property name and value with '\='.~ibm-ucd125
The\ scope\ of\ the\ property\ to\ create,\ for\ this\ auth\ token.=The scope of the property to create, for this auth token.~ibm-ucd126
The\ script\ used\ to\ format\ the\ JSON\ returned\ by\ UrbanCode\ Deploy\ into\ a\ usable\ format.=The script used to format the JSON returned by UrbanCode Deploy into a usable format.~ibm-ucd127
The\ script\ used\ to\ generate\ the\ URL\ to\ download\ a\ single\ artifact\ for\ the\ build\ life.=The script used to generate the URL to download a single artifact for the build life.~ibm-ucd128
The\ script\ used\ to\ generate\ the\ URL\ to\ download\ all\ artifacts\ for\ the\ build\ life.=The script used to generate the URL to download all artifacts for the build life.~ibm-ucd129
The\ script\ used\ to\ generate\ the\ URL\ to\ list\ all\ artifacts\ for\ the\ build\ life.=The script used to generate the URL to list all artifacts for the build life.~ibm-ucd130
The\ URL\ of\ the\ link\ being\ created\ on\ the\ version=The URL of the link being created on the version~ibm-ucd131
The\ username\ for\ whom\ the\ auth\ token\ will\ be\ created\ in\ UCD.=The username for whom the auth token will be created in UCD.~ibm-ucd132
The\ username\ to\ be\ used\ to\ connect\ to\ the\ IBM\ UrbanCode\ Deploy\ server.\ Leave\ empty\ if\ you\ want\ to\ use\ an\ auth\ token.=The username to be used to connect to the IBM UrbanCode Deploy server. Leave empty if you want to use an auth token.~ibm-ucd133
The\ version\ of\ IBM\ UrbanCode\ Deploy.=The version of IBM UrbanCode Deploy.~ibm-ucd134
This\ plugin\ provides\ the\ ability\ to\ integrate\ with\ UrbanCode\ Deploy\ to\ accomplish\ various\ tasks.=This plugin provides the ability to integrate with UrbanCode Deploy to accomplish various tasks.~ibm-ucd135
Tools=Tools~ibm-ucd136
TRACE=TRACE~ibm-ucd137
Upload\ All\ Artifact\ Sets=Upload All Artifact Sets~ibm-ucd138
Upload\ all\ artifact\ sets\ to\ IBM\ UrbanCode\ Deploy.=Upload all artifact sets to IBM UrbanCode Deploy.~ibm-ucd139
Upload\ an\ artifact\ set\ to\ IBM\ UrbanCode\ Deploy.=Upload an artifact set to IBM UrbanCode Deploy.~ibm-ucd140
Upload\ Artifact\ Set=Upload Artifact Set~ibm-ucd141
Upload\ artifacts\ to\ an\ existing\ component\ version\ in\ IBM\ UrbanCode\ Deploy=Upload artifacts to an existing component version in IBM UrbanCode Deploy~ibm-ucd142
Upload\ Artifacts\ To\ Version=Upload Artifacts To Version~ibm-ucd143
Upload\ Files=Upload Files~ibm-ucd144
UrbanCode\ Deploy=UrbanCode Deploy~ibm-ucd145
UrbanCode\ Deploy\ Server=UrbanCode Deploy Server~ibm-ucd146
Username=Username~ibm-ucd147
Version=Version~ibm-ucd148
Version\ Name=Version Name~ibm-ucd149
Wait\ Timeout=Wait Timeout~ibm-ucd150
WARN=WARN~ibm-ucd151
